prefix=/opt/osx
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: apertium
Description: rule-based machine translation system
Version: 3.5.0
Libs: -L${libdir} -lapertium3 -L/opt/osx/lib -L/opt/osxcross/target/bin/../macports/pkgs/opt/local/lib -llttoolbox3 -lxml2
Cflags: -I${includedir}/apertium-3.5 -I${libdir}/apertium-3.5/include -I/opt/osx/include/lttoolbox-3.4 -I/opt/osx/lib/lttoolbox-3.4/include -I/opt/osxcross/target/bin/../macports/pkgs/opt/local/include/libxml2
